**What is Grambank?**

Grambank is a global database of structural features of languages. Currently it contains over 2,000 languages and 195 features.

**What is the aim of Grambank?**

Grambank aims to provide a large amount of typological data on languages, as recorded in grammars and grammar sketches, that can be used to investigate deep language prehistory, geographical and historical grammatical patterns, language universals, cognitive or communicative constraints, the functional interaction of grammatical features and more. 

Grambank is part of [Glottobank](https://glottobank.org/), a research consortium that involves work on complementary databases of lexical data, paradigms, numerals and sound patterns in the world's languages. Grambank can be used in concert with other databases, such as those in Glottobank, to deepen our understanding of our history and communicative capabilities.

**Who is funding it?**

The maintenance and collection of data for Grambank is funded by the Department of Linguistic and Cultural Evolution at the Max Planck Institute for Evolutionary Anthropology in Leipzig, Germany. Additional support, such as the hosting of coders, HR admin and the time of researchers, has also been provided by SOAS, Christian-Albrechts-Universität zu Kiel, the Australian National University, the ARC Centre of Excellence for the Dynamics of Language, the University of Colorado Boulder and Uppsala University.

**Will it be updated?**

Yes. As we learn more about the languages in our dataset, either by quality-control rechecking of existing datapoints, spot-checking or feedback from experts or signers/speakers, we will revise and update the dataset so that it is the best it can be.

If you want to contribute to improving our database by giving us feedback, please go to [here](https://github.com/grambank/grambank/wiki/Contribute).

Grambank is a part of the Cross-Linguistic Linked Data-project (CLLD). As such, there will continuously be new versions released. As with all CLLD-databases, it is important that you note down what version you have used in any analysis of the dataset.
